Subject: RE:Re: Re: Re: 3 piece comforter set. Queen,blue. When can I expect it. TY for your text and all your help. #Ref 2023071800315607
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 20 Jul 2023 08:19:28 -0700

Hello Betty-

You're welcome. We are happy to assist! I'm very glad that you are happy with our product. Thank you so much for your purchase and have an amazing day.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Thank you for your response. I received it today,very pleased with it. It's beautiful. Will add beauty and elegance to it. TY so much.

On Wed, Jul 19, 2023, 2:02 PM [email-masked] <[email-masked]> wrote:

Hello Betty-

Thank you for that information. Your order is still in transit. Please allow 1-8 business days for FedEx delivery.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Here it is. D237140321

On Wed, Jul 19, 2023, 9:06 AM [email-masked] <[email-masked]> wrote:

Hello-

Thank you for your email. Can you provide us your order number so that we can check it here in our system?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Thank you for your response.

On Tue, Jul 18, 2023, 10:30 PM [email-masked] <[email-masked]> wrote:

Thank you for your Email!  One of our Customer Service representatives will respond to your inquiry within the next 24 business hours.  We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday   Friday, 7:00am   3:30pm PST.

Sincerely,

Designer Living Customer Service